.sevices-one-col-img {
	background: url(/wp-content/uploads/2026/05/service-rosepedi-34769-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-origin: border-box;
    background-position-x: center;
	border-radius: 7px;
}
.sevices-bottom-col-img {
	background: url(/wp-content/uploads/2026/05/service-lash2-22986-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-origin: border-box;
    background-position-x: center;
	border-radius: 7px;
}
.sevices-bottom-col-img-2 {
	background: url(/wp-content/uploads/2026/05/service-ebwax-07629-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-origin: border-box;
    background-position-x: center;
	border-radius: 7px;
}
.sevices-bottom-col-img-3 {
	background: url(/wp-content/uploads/2026/05/service-ChatGPTImageJun8202506_35_00PM1-60169-1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-origin: border-box;
    background-position-x: center;
	border-radius: 7px;
}
@media screen and (max-width: 849px) {
	.sevices-one-col-img,
	.sevices-bottom-col-img,
	.sevices-bottom-col-img-2,
	.sevices-bottom-col-img-3 {
		background: none !important;
	}
}
.service-list_grid {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 2rem;          
  row-gap: 10px;         
}
.border-radius-25 img {
	border-radius: 25px;
}

.border-radius-7 img {
	border-radius: 7px;
}

@media (min-width: 849px) {
  .service-list_grid {
    grid-template-columns: 1fr 1fr;
    align-items: start;
  }
}
.service-category {
  margin-bottom: 2rem;
}

.service-category_heading {
  color: #ffffff;
  margin-bottom: 0.75rem;
  font-size: clamp(24px, 3vw, 37px);
  font-weight: 700;
  text-align: center;
text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.5);
}

.service-category_subheading {
  margin-bottom: 1rem;
  text-align: right;
  color: #ffffff;
  font-size: 18px;
}
.service-item_description.is-white {
  color: #ffffff;
}
/* Service Item Styles */
.service-list {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}

.service-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 0.75rem;
  gap: 0.25rem;
}

.service-item_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.75rem;
}

.service-item_name {
  color: #ffffff;
  font-size: 16px;
}

.service-item_divider {
  flex: 1;
  margin-left: 1rem;
  margin-right: 1rem;
  border-bottom: 1px dotted #ffffff;
}

.service-item_price {
  color: #ffffff;
  font-size: 16px;
}

.service-item_description {
  color: #c9dee4;
  margin-top: 0.25rem;
  text-align: justify;
  font-size: 14px; 
}

.service-footer_note {
  font-style: italic;
  margin-top: 1rem;
  text-align: center;
  color: #ffffff;
  line-height: 1.5;
}